{
  "minecraft": {
    "version": "1.8.9",
    "modLoaders": [
      {
        "id": "forge-11.15.1.1744",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "LiLRichy 1.8.9 ModPack",
  "version": "0.2.2",
  "author": "richardreigens@gmail.com",
  "files": [
    {
      "projectID": 227873,
      "fileID": 2266167,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2277002,
      "required": true
    },
    {
      "projectID": 225658,
      "fileID": 2277001,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2276656,
      "required": true
    },
    {
      "projectID": 67504,
      "fileID": 2275878,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2280558,
      "required": true
    },
    {
      "projectID": 229068,
      "fileID": 2277349,
      "required": true
    },
    {
      "projectID": 225247,
      "fileID": 2276383,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 2279799,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2275675,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2279897,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2269324,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2273424,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2280762,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2281239,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2280769,
      "required": true
    },
    {
      "projectID": 67508,
      "fileID": 2274679,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2271089,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2274593,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2281400,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2279928,
      "required": true
    },
    {
      "projectID": 220308,
      "fileID": 2281700,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2276884,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2276883,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2281806,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2281749,
      "required": true
    },
    {
      "projectID": 240877,
      "fileID": 2281233,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2281733,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 2280073,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 2280072,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2281599,
      "required": true
    },
    {
      "projectID": 239431,
      "fileID": 2279615,
      "required": true
    },
    {
      "projectID": 240484,
      "fileID": 2281664,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2270821,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2276743,
      "required": true
    },
    {
      "projectID": 238660,
      "fileID": 2280050,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2275101,
      "required": true
    },
    {
      "projectID": 240987,
      "fileID": 2276626,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2273274,
      "required": true
    }
  ],
  "overrides": "overrides"
}